chrome.runtime.onInstalled.addListener(function(details) {
    if (details.reason == "install") {
       chrome.tabs.create({ url: 'http://earth3dmap.com/chrome-extension?install_v=5.32' });
    } /*else if (details.reason == "update") {
       chrome.tabs.create({ url: 'http://earth3dmap.com/chrome-extension?update_v=5.32' });
    }*/
});

chrome.runtime.setUninstallURL('http://earth3dmap.com/uninstall?uninstall_v=5.32')


localStorage.setItem('tabID', 0);